Resolido Docs
Conversations

Resolve conversation

POST
/conversations/{conversationId}/resolve

Resolve the conversation (nothing is sent to the customer).

Authorization

bearer conversations:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: conversations:write

Path Parameters

conversationId*string

Conversation id with channel prefix, e.g. chat_k57… or email_j97….

Match^(chat|email)_[a-z0-9]+$

Response Body

Success

application/json
  1. response
conversationId*string
ok*true
Value intrue
curl -X POST "https://example.com/conversations/string/resolve"
{  "conversationId": "string",  "ok": true}